unicode_set_subst_char
Exif
Function Reference
PHP Manual

# Image Processing and Generation

- Exif — Exchangeable image information
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Exif Functions
- GD — Image Processing (GD)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - GD Functions
- ImageMagick — Image Processing (ImageMagick)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - The Imagick class
  - The ImagickDraw class
  - The ImagickPixel class
  - The ImagickPixelIterator class

unicode_set_subst_char
Exif
Function Reference
PHP Manual